Subject: Re: your mail
From: Ryan Scott <[email-masked]>
To: "Jong J.P. de" <[email-masked]>
Cc: [email-masked]
Date: Sat, 23 Jul 1994 11:13:33 -0400 (EDT)

On Fri, 15 Jul 1994, Jong J.P. de wrote:

> 
> In the august number of "Amiga Computing" there is a review of
> "Liberator".
> Does anybody have any experience with these extensions?
> I'd like to know does it work with AMOS Pro and ifso, how can
> I order (and pay)?
> 
>  Joop  de Jong              department: DNCS-Systems
>  [email-masked]   Hollandse Signaalapparaten B.V.

Well I have a copy of it - if you wish to use it you better get out your 
Rom Kernal Manuals.  Its powerful but a steep learning curve.  You're 
better off jumping right into C.  I don't know how to order, sorry.